Group: Other
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Summary: Polish man pages from the Linux Documentation Project
Name: man-pages-pl
Version: 0.7
Release: alt1_7
Epoch: 1
# Multiple man pages are distributed under different licenses.
License: GPL+ and BSD and MIT and GFDL
URL: http://sourceforge.net/projects/manpages-pl/
Source: http://sourceforge.net/projects/manpages-pl/files/manpages-pl-%{version}.tar.bz2

Requires: man-pages-reader

BuildArch: noarch

BuildRequires: perl-devel
Source44: import.info

%description
Manual pages from the Linux Documentation Project, translated into
Polish.

%prep
%setup -q -n manpages-pl-%{version}

%build
# nothing to build

%install
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"

# these man pages are provided by procps-ng package
rm -f $RPM_BUILD_ROOT%{_mandir}/pl/man1/kill.1*
rm -f $RPM_BUILD_ROOT%{_mandir}/pl/man1/uptime.1*
rm -f $RPM_BUILD_ROOT%{_mandir}/pl/man8/pidof.8*

%files
%doc AUTHORS CHANGELOG COPYRIGHT README VERSION
%doc --no-dereference licenses
%{_mandir}/pl/man*/*

%changelog
* Fri Mar 01 2019 Igor Vlasenko <viy@altlinux.ru> 1:0.7-alt1_7
- update to new release by fcimport

* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 1:0.7-alt1_6
- update to new release by fcimport

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 1:0.7-alt1_5
- update to new release by fcimport

* Wed Sep 27 2017 Igor Vlasenko <viy@altlinux.ru> 1:0.7-alt1_2
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 1:0.7-alt1_1
- update to new release by fcimport

* Sat Jun 04 2016 Igor Vlasenko <viy@altlinux.ru> 1:0.6-alt1_4
- converted for ALT Linux by srpmconvert tools

